@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/BG.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	vertical-align: top;
}
.header img {
	background-position: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h2 {
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
h1{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 17px;
	font-weight: bold;
}
h3 {
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 6px;
}
a {
	color: #7473a1;
	text-decoration: none;
	font-weight: bold;
}
a:hover{
	color: #212121;
	text-decoration: none;
	font-weight: bold;
}
.footer {
	color: #7473a1;
	margin: 0px;
	float: left;
	clear: left;
	width: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 11px;
}
.left_content {
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

h4 {
	color: #636294;
	text-align: center;
	font-size: 16px;
	padding-bottom: 5px;
	padding-top: 10px;
	margin: 0px;
}

.bold {
	font-weight: bold;
}
li {
	margin: 0px;
	text-indent: 0px;
	list-style-position: outside;
	list-style-type: square;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	list-style-type: none;
	list-style-image: url(../images/square.gif);
}
.content a {
	color: #e85902;
	text-decoration: underline;
	font-weight: bold;
}
.content a:hover {
	color: #212121;
	text-decoration: none;
	font-weight: bold;
}
.bold h3{
	font-weight: 900;
	font-size: 16px;
}
.leftmenu {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}
.leftmenu h3 {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.right_content {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	text-align: justify;
	vertical-align: top;
}
.about_image {
	margin-right: 30px;
}

.contact_fields input, .contact_fields select {
	width: 210px;
	border: 1px solid #000000;
	float: right;
	margin: 4px;
}
.contact_fields textarea {
	width: 310px;
	border: 1px solid #000000;
	float: right;
	margin: 4px;
	height: 134px;
}
.descriptionHeaders {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 17px;
	color: #3d3d3d;
	font-weight: bold;
}

.contact_fields2 input {
	float: right;
	margin: 4px;
}
.label {
	font-weight: bold;
}
.subKeyFeatures {
	font-size: 14px;
	font-weight: bold;
	background-image: url(../images/kf_arrow.gif);
	background-repeat: no-repeat;
	text-indent: 22px;
	color: #3d3d3d;
}
.keyFeaturesList {
	list-style-type: disc;
	list-style-position: outside;
	font-size: 12px;
	line-height: 14px;
}
.copybox{
	margin: 5px;
	padding: 5px;
	background-color: white;
	border: black 2px inset;
	color: blue;
	font-size: 11px;
	height: 400px;
	width: 650px;
	overflow: scroll;
	font-family: "verdana arial", san-serif;
}
